<div class="item">
  <img [ngClass]="getImgClass()" src="{{imgUrl}}">
  <div class="panel">
    <p>{{ content | slice:0:28 }}...</p>
    <p class="subtitle">{{imgUrl | slice:0:35}}...</p>
  </div>
</div>
